ActionBar {
  background-color: rgb(33, 119, 248);
  color: white;
}

.page {
  justify-content: center;
  background-size: cover;
  background-image: url("~/images/textura1.jpg");

}

.logo {
  margin-top: 60;
  /*margin-bottom: 2;*/
  height: 150;
  font-weight: bold;
}

.texto{
  color: white;
  margin: 5;
  font-weight: bold;
  font-size: 14rem;
}


.centrado{
  text-align: center;
}

.alineacionverticalCentrado{
  vertical-align: center;
}
